USBAUTH(1)

NAME
usbauth-notifier - Notifier for USB Firewall to use with desktop environments

SYNOPSIS
usbauth-notifier

DESCRIPTION
This program is installed with SUID bit set. The usbauth-notifier will call it to call usbauth firewall with superuser rights.

Example call:
usbauth-npriv allow/deny DEVNUM PATH

This program calls then:
/usr/sbin/usbauth allow/deny DEVNUM PATH
but only if the caller is
/usr/bin/usbauth-notifier